.nav-lv2-wrapper,.t-center{text-align:center}
.btn-round,.g-news__item a,a:focus,a:hover{text-decoration:none}
body,html{background:#f4f4f4;font-size:16px}
*{-webkit-transition:all .5s;transition:all .5s}
h2{font-size:22px}
.row{margin:0}
.fixed{position:fixed!important}
.g-header__nav-level1>li,
.mobile-header{position:relative}
.thumbnail{border:0;padding:0}
.mt50{margin-bottom:50px}
.mb20{margin-bottom:20px}
.c-red{color:red}
.mobile-header{height:100px}
.mobile-header .row{background:#fff;position:relative;width:100%;top:0;z-index:99}
.mobile-header .g-header__logo{padding-left:20px}
.g-header{background:#fff}
.g-header .row{max-width:1360px;margin:0 auto}
.g-header__logo{padding:20px}
.g-header__logo a{display:inline-block}
.logo-chinaipo{padding-left:10px}
.g-header__nav{padding-top:30px}
.nav-lv2-wrapper{position:absolute;z-index:99;color:#fff;background:rgba(72,90,116,.9);padding:15px 15px 0;width:100%;display:none;opacity:0}
.nav__item2 .nav-lv2-wrapper{width:338px;text-align:left}
.g-header__nav-level1>li>a{font-size:18px;color:#000;height:70px}
.g-header__nav-level1>li.active>a,.g-header__nav-level1>li>a:hover{background:0 0;border-bottom:2px solid #014c8f;color:#014c8f}
.g-header__nav-level1>li>a:focus{background:0 0}
.g-header__nav-level1>li:hover .nav-lv2-wrapper{display:block;opacity:1}
.nav__item2 .nav-lv2-wrapper h4{border-bottom:1px solid #555;padding-bottom:20px}
.nav-lv2-wrapper a{color:#ccc;font-size:16px;font-weight:400}
.nav-lv2-wrapper dt{line-height:28px}.nav-lv2-wrapper a:hover{color:#fff}
.logo-line{display:inline-block;width:1px;height:100%;border-left:1px solid #ccc;margin:0 10px;vertical-align:middle}
.g-chinaipo{background:#fff}
.g-chinaipo .row{max-width:1360px;margin:0 auto;padding:20px 0}
.g-chinaipo_intro{padding:20px 0;font-size:14px;line-height:1.5;text-align:justify;border-top:1px solid #ccc;border-bottom:1px solid #ccc;width:93%}
.contentInfo a,.g-chinaipo_intro a{color:#333}
.contentInfo a:hover,.g-chinaipo_intro a:hover{color:#014c8f}
.g-chinaipo__img{margin-top:0}.g-chinaipo__logo{width:25%;margin-bottom:20px}
.g-slide ul,.slide__item{margin:0;padding:0;list-style:none}
.g-chinaipo__logo img{width:100%}
.g-slide ul{height:600px}
.slide__item{height:100%;background-size:auto 100%;background-position:center top;background-repeat:no-repeat}
.solutionImg,.solutionImg .index-icon{background-position:center center;background-repeat:no-repeat}
.slide__item a{display:block;width:100%;height:100%}
.g-solution{padding:100px 0}
.contentInfo,.solutionImgs{padding:40px 0;}
.solutionImg{display:inline-block;max-width:200px;width:30%;height:516px;margin:0 5px}
#index-solution-media .solutionImg{display:inline-block;max-width:200px;width:30%;height:240px;margin:0 5px 10px}
.solutionImg-1{background-image:url(../images/index-img-01.jpg)}
.solutionImg-2{background-image:url(../images/index-img-02.jpg)}
.solutionImg-3{background-image:url(../images/index-img-03.jpg)}
.solutionImg-4{background-image:url(../images/index-img-04.jpg)}
.solutionImg-5{background-image:url(../images/index-img-05.jpg)}
.solutionImg-6{background-image:url(../images/index-img-06.jpg)}
.solutionImg-7{background-image:url(../images/index-img-07.jpg)}
.solutionImg-8{background-image:url(../images/index-img-08.jpg)}
.solutionImg-9{background-image:url(../images/index-img-09.jpg)}
.solutionImg .index-icon{width:100%;height:100%;background-color:rgba(0,0,0,.8)}
.solutionImg-1 .index-icon{background-image:url(../images/index-icon-01.png)}
.solutionImg-2 .index-icon{background-image:url(../images/index-icon-02.png)}
.solutionImg-3 .index-icon{background-image:url(../images/index-icon-03.png)}
.solutionImg-4 .index-icon{background-image:url(../images/index-icon-04.png)}
.solutionImg-5 .index-icon{background-image:url(../images/index-icon-05.png)}
.solutionImg-6 .index-icon{background-image:url(../images/index-icon-06.png)}
.solutionImg-7 .index-icon{background-image:url(../images/index-icon-07.png)}
.solutionImg-8 .index-icon{background-image:url(../images/index-icon-08.png)}
.solutionImg-9 .index-icon{background-image:url(../images/index-icon-09.png)}
.solutionImg .index-icon:hover,.solutionImg.active .index-icon{background-color:rgba(9,94,187,.8)}
.index-solution-wrapper .contentInfo{display:none}
.index-solution-wrapper .contentInfo p{color:#aaa}
#index-ir,#index-media{display:block}
.contentInfo h2{border-left:5px solid #014c8f;padding-left:20px;margin-bottom:20px}
.contentInfo p{font-size:16px;color:#0a0a0a;line-height:2;text-align:justify}
.g-solution__tabs{max-width:1360px;margin:0 auto}
.g-solution__tabs .tab-content{background:#fff}
.g-solution__tabs .nav-tabs li{width:50%}
.g-solution__tabs .nav-tabs li a{border:0;background:#f5f5f5;font-size:27px;text-align:center;height:60px;color:#5b5b5b;margin:0;border-radius:0}
.g-solution__tabs .nav-tabs li.active a{background:#1064B1;color:#fff}
.g-case .g-case__banner{background:url(../images/img01.jpg) center top no-repeat;height:354px;position:relative}
.g-case__banner .g-title{color:#fff;position:absolute;top:30%;width:100%}
.g-case .g-title{top:20%}.g-case__banner .g-title .line-black{border-bottom:1px solid #fff}
.g-case__banner .g-title .g-news__eng{color:#fff}.g-case{margin-bottom:20px;background:#fff}
.g-case .g-case__tabs{max-width:1360px;margin:-60px auto 0;width:90%}
.case__item__name,.case__item__view,.case__item__view__tip{margin:0;width:100%;position:absolute}
.g-case .g-case__tabs .nav-tabs{border:0}.g-case .g-case__tabs .nav-tabs li{width:49.4%}
.g-case .g-case__tabs .nav-tabs li a{border:0;background:#eaeaeb;font-size:27px;text-align:center;height:90px;line-height:75px;color:#5b5b5b}
.g-case .g-case__tabs .nav-tabs li a i{background-image:url(../images/icon-tab-all.png);display:inline-block;vertical-align:middle;width:50px;height:50px}
.event__text dt i,.event__time{vertical-align:top}
.case__item{position:relative;overflow:hidden}
.case__item img{width:100%}
.case__item__img{position:absolute;z-index:2;top:0;left:0}
.case__item__name{background:rgba(0,0,0,.6);color:#fff;z-index:2;bottom:0;left:0;height:3rem;line-height:3rem;padding:0 1rem;text-align:center}
.case__item__view{background:rgba(9,94,187,.8);color:#fff;z-index:3;top:0;left:0;height:100%;opacity:0;text-align:center}
.case__item__view__tip{padding:0;top:20%}
.case__item__view__tip img{width:40%}
.case__item__view__tip .line-white{margin-top:.5rem;width:0%}
.case__item:hover .case__item__img{-webkit-transform:scale(1.1);transform:scale(1.1)}
.case__item:hover .case__item__view__tip .line-white{width:10%}
.case__item:hover .case__item__name{bottom:-3rem}
.case__item:hover .case__item__view{opacity:1}
.g-case__tabs .tab-content{padding:60px 0 100px}
.g-case__tabs .tab-content .col-md-4{padding-left:0}
.active.tab-cap i,.tab-cap:hover i{background-position:-22px -70px}
.tab-cap i{background-position:-22px -9px}
.active.tab-marketing i,.tab-marketing:hover i{background-position:-22px -194px}
.tab-marketing i{background-position:-22px -131px}
.active.tab-digital i,.tab-digital:hover i{background-position:-22px -325px}
.tab-digital i{background-position:-22px -259px}
.active.tab-more i,.tab-more:hover i{background-position:-22px -451px}
.tab-more i{background-position:-22px -385px}
.g-case .g-case__tabs .nav-tabs li.active a,.g-case .g-case__tabs .nav-tabs li:hover a{border-right:1px solid #fff;background:#1064b1;color:#fff;border-radius:0}
.g-case .g-case__tabs .nav-tabs,.g-news{background:#fff}
.g-case .g-case__tabs .nav-tabs li:last-child a{border-right:0}
.g-case .g-case__tabs .nav-tabs>li>a{margin-right:0;border-right:1px solid #fff;border-radius:0}
.g-news{padding:40px 0}
.g-title{text-align:center;margin-bottom:50px;font-size:2.4rem;line-height:26px}
.g-title .g-news__eng{font-size:24px;color:#5b5b5b}
.g-news .row{max-width:1440px;margin:0 auto}
.line-black,.line-white{height:1px;margin:30px auto 10px;width:5%;display:block}
.g-news__item{border:1px solid #1064b1;/*padding-bottom:50px;*/}
.line-black{border-bottom:1px solid #000}
.line-white{border-bottom:1px solid #fff}
.line-blue{border-bottom:2px solid #1064b1;width:5%;display:block;height:2px}
.g-news__item a:hover,.g-news__item:hover{background:#1064b1;color:#fff}
.g-news__item a:hover .g-news__date{background:#ee7608;color:#fff}
.g-news__date{width:90px;height:90px;background:#1064b1;position:relative;top:-15px;left:35px;color:#fff}
.g-news__date__day,.g-news__date__year{display:inline-block;width:100%}
.g-news__date__day{font-size:24px;text-align:right;padding:10px 12px 10px 0}
.g-news__date__year{font-size:14px;color:#fff;text-align:right;padding-right:12px}
.g-news__cont{padding:0 35px;min-height:15rem;}
.g-news__cont h3{color:#2d2d2d;line-height:1.5;font-size:1.2rem;}
.g-news__item a:hover .g-news__cont h3{color:#fff}
.g-news__cont p{color:#aaa;text-align:justify;line-height:1.5; font-size:1rem;}
.btn-round{border:1px solid #000;border-radius:20px;display:block;width:130px;padding:10px 0;margin:50px auto 0;text-align:center;color:#000}
.btn-round:hover{background:#2f2f2f;color:#fff}
.g-footer{background:#1064b1;color:#919191;padding-top:50px}
.g-footer__item{color:#ddd;font-size:16px}
.g-footer__item>span{color:#fff;display:inline-block;width:100%;max-width:145px;padding:10px 0;text-align:center}
.g-footer__contact span{text-align:left}
.g-footer__item img{width:100%;min-width:100px;max-width:145px}
.g-footer__copyright{margin-top:50px;background:#064987;height:66px;line-height:66px;color:#919191;text-align:right;padding-right:1%}
.event__text dt i,.g-blue h5,.g-white h5,.media-logos,.seo-case,.seo-range__detail,.title-blueLine{text-align:center}
.g-news__banner{background:url(../images/news-banner.jpg) center top no-repeat;height:279px;position:relative}
.about__addr,.g-about{background:#fff}
.g-news__banner .g-title{color:#fff;position:absolute;top:30%;width:100%}
.g-news__banner .g-title .line-black{border-bottom:1px solid #fff}
.g-news__banner .g-title .g-news__eng{color:#fff}
.about__addr{max-width:1440px;margin:0 auto;padding:50px 0}
.about__addr .row{padding:30px 0;border-bottom:1px solid #ccc}
.about__addr .row:last-child{border-bottom:0}
.about__addr .map{width:100%}
.g-about__banner{background:url(../images/news-banner.jpg) center top no-repeat;height:279px;position:relative}
.g-about__banner .g-title{color:#fff;position:absolute;top:30%;width:100%}
.g-about__banner .g-title .line-black{border-bottom:1px solid #fff}
.g-about__banner .g-title .g-news__eng{color:#fff}
.about__addr h2{font-size:28px;color:#000;padding-bottom:30px}
.about__addr .line-blue{margin-bottom:30px;width:10%}
.about__addr p{font-size:20px}.channel-news{background:#fff}
.channel-news__items{max-width:1180px;margin:0 auto;background:#fff;padding:50px 0}
.channel-news__items .list-group-item{border:0;padding:0;margin-bottom:0}
.channel-news__items .list-group-item a{display:block;border-bottom:1px solid #eee;font-size:20px;color:#000;height:100%;padding:20px 0;background:url(../images/icon-arrow.jpg) right center no-repeat}
.channel-news__items .list-group-item a:hover{color:#1064B1;border-bottom:1px solid #1064B1}
.channel-news__items .list-group-item a:focus{outline:0}
.channel-about__intro{max-width:1180px;margin:0 auto;background:#fff;padding:50px 0}
.channel-nav{border-bottom:1px solid #ccc;margin-bottom:50px}
.channel-nav .nav{margin:0 auto;width:700px}
.channel-nav .nav li.active,.channel-nav .nav li:hover{border-bottom:2px solid #1064B1}
.channel-nav .nav li{width:110px;text-align:center;margin:0 15px;border-bottom:2px solid #fff}
.channel-nav .nav li a{background:0 0;color:#333;font-size:18px}
.channel-nav .nav li.active a{color:#1064b1}
.channel-nav .nav li:hover a{background:0 0;color:#1064b1}
.channel-about__intro__item{padding:50px 0}
.concept__items,.nospace{padding:0;margin:0}
.intro__solution-icon{width:756px}
.intro__solution-icon__item{border:1px solid #000;padding:0;margin:0 0 0 15px;width:358px}
.channel-about__intro__item2 .intro__solution-icon__item{width:235px}
.channel-about__border__item{border:1px solid #b7b7b7;margin-bottom:50px}
.concept__items li{float:left;list-style:none;margin:0;padding:10px 0;font-size:16px}
.concept__items-1{width:70%}.concept__items-2{width:30%}
.event__dot-start,.event__text dt i{width:19px;height:19px;display:inline-block}
.event__text{background:url(../images/event-dot-line.jpg) 15px 0 repeat-y;min-height:300px}
.event__end,.event__end .event__text{min-height:80px}
.event__text dt{margin-bottom:30px}
.event__start .event__text{min-height:150px}
.event__dot-start{background:url(../images/event-dot-start.jpg) no-repeat;position:absolute;bottom:-10px}
.event__dot-end{background:url(../images/event-dot-end.jpg) no-repeat;margin-left:-5px}
.event__dot-blue{background:url(../images/event-dot-blue.jpg) no-repeat}
.event__dot-gray{background:url(../images/event-dot-gray.jpg) no-repeat}
.event__time{display:inline-block;width:100px;font-size:16px}
.event__time .event__year{font-size:14px;color:#666}
.event__title{font-size:18px}.event__black{color:#000}
.event__blue{color:#1064b1}
.job__cate a{background:#f7f6f6;color:#000}
.job__cate .nav-pills>li{margin-right:10px;margin-bottom:10px}
.job__cate .nav-pills>li.active>a{background:#1064b1;border-radius:0}
#job_detail h6{font-size:16px;font-weight:700;padding:20px 0;margin:0}
#job_detail li{padding:10px 0}
.job-tip{color:red}
.g-solution__banner{background:url(../images/solution-banner.jpg) center top no-repeat;height:279px;position:relative}
.g-solution__banner .g-title{color:#fff;position:absolute;top:30%;width:100%}
.g-solution__banner .g-title .line-black{border-bottom:1px solid #fff}
.blankBorder,.seo-advantage,.seo-range,.seo-team,.seo-tech-last{border-bottom:1px solid #ccc;margin-bottom:50p}
.case-border,.col5,.media-border,.media-content,.media-logos,.pr-border{border:1px solid #ccc}
.g-solution__banner .g-title .g-news__eng{color:#fff}
.channel-solution{background:#fff}
.channel-solution__intro{max-width:1440px;margin:0 auto;background:#fff;padding:50px 0}
.channel-solution__intro .channel-nav .nav{width:600px}
.channel-solution__intro .channel-nav li{width:170px}
.list-arrowBlue{list-style:none;margin:0;padding:0}
.list-arrowBlue li{background:url(../images/arrow-blue.jpg) left 3px no-repeat;list-style:none;margin:10px 0;padding:0 0 0 30px;font-size:16px}
.channel-solution__ib h3{padding-top:0;margin-top:0}
.channel-solution__item .solution-img{margin-bottom:50px}
.channel-solution__item h3{font-size:24px;color:#000;font-weight:700;margin-bottom:20px}
.channel-solution__item p,.g-blue h5{font-size:16px}
.channel-solution__item .line-blue{width:55px}
.channel-solution__item .contentInfo{padding-top:0; line-height:1.8rem;}
.channel-solution__traditional{max-width:1180px;margin:0 auto;background:#fff;padding:50px 0}
.channel-solution__traditional .channel-nav .nav{margin:0 auto;width:840px}
.channel-solution__traditional .channel-nav .nav li{width:110px}
.channel-pr__item2{padding-top:70px}
.col5 li,.col5 ul{margin:0;padding:0;list-style:none}
.col5 li{float:left;width:20%;overflow:hidden}
.g-blue{background:#1064b1;color:#fff;height:210px}
.g-blue h5{font-weight:700;padding-top:40px}
.g-blue p{font-size:12px;padding:10px 20px;color:#fff}
.g-white{background:#fff;color:#000;height:210px}
.g-white h5{font-size:16px;font-weight:700;padding-top:40px}
.g-white p{font-size:12px;padding:10px 20px;color:#000}
.title-blueLine{margin-bottom:20px}
.title-blueLine h2{margin:0;padding:0}
.blankBorder,.seo-advantage,.seo-team,.seo-tech-last{padding-bottom:50px}
.title-blueLine .line-blue{display:inline-block}
.seo-range .thumbnail{margin-bottom:50px;width:100%}
.seo-range__item .seo-range .col-md-4{position:relative}
.seo-range .case__item__name{position:absolute;bottom:3.6rem;width:92%;margin:0 15px}
.seo-range__detail{display:block;position:absolute;top:0;width:92.5%;margin:0 15px;left:0;opacity:0;height:95%;z-index:9;color:#fff}
.case-img,.g-case__banner,.nav-btn{position:relative}
.seo-range__detail.show{opacity:1;background:url(../images/img31-bg.jpg) no-repeat}
.seo-range__detail h5{padding-top:15%;font-size:18px}
.seo-range__detail .line-white{margin-top:0;margin-bottom:20px}
.seo-advantage p,.seo-tech p{font-size:18px}
.seo-tech .col-md-6{margin:0;padding:0}
.seo-tech p{padding:0 35px;margin:0;color:#666}
.seo-tech p strong{color:#000;display:block;padding-top:30px;padding-bottom:15px}
.pr-item__1{margin-bottom:0}
.pr-border{padding:50px}
.pr-title{font-size:28px;font-weight:700;padding-bottom:20px;padding-left:20px}
.pr-list{padding-top:50px}
.media-content{padding:20px 30px;margin-bottom:30px}
.media-content h3{border-bottom:1px solid #ccc;padding-bottom:10px;color:#000;font-weight:700}
.media-border{margin:0 15px}
.media-border .media-title{font-size:28px;font-weight:700;padding:30px 30px 10px}
.media-border .list-arrowBlue{padding:0 30px 10px}
.media-logos{margin:50px 15px;padding:50px}
.media-logos li,.media-logos ul{list-style:none;margin:0;padding:0}
.media-logos li{display:inline-block;margin-bottom:20px}
#index-ib,#index-ic{display:none}
.inde-btn-arrow{text-align:right;padding:20px 0}
.inde-btn-arrow a{display:inline-block;width:33px;height:33px;background:url(../images/icon-arrow.jpg) no-repeat}
.channel-case{background:#fff}.g-case__banner{background:url(../images/case-banner.jpg) center top no-repeat;height:279px}
.channel-case__wrapper{max-width:1440px;margin:0 auto;background:#fff;padding:50px 0}
.channel-case__wrapper .channel-nav .nav{width:600px}
.channel-case__wrapper .channel-nav li{width:270px}
.channel-case__list .case-border{margin-bottom:30px}
.case-border:hover{-webkit-box-shadow:1px 1px 10px rgba(0,0,0,.2);box-shadow:1px 1px 10px rgba(0,0,0,.2);border:1px solid #1064B1}
.case-title,.mobile-nav__list li{border-bottom:1px solid #ccc}
.case-title{font-size:20px;margin:20px 20px 0;padding-bottom:20px;font-weight:700;color:#000}
.case-cate{font-size:14px;margin:20px;color:#000;background:url(../images/arrow-gray.png) right center no-repeat}
.nav-btn{margin-top:40px;margin-right:20px;background-color:transparent;background-image:none;display:block;width:30px;height:30px}
.nav-line{display:block;width:100%;height:2px;background:#000;margin:5px}
.mobile-nav,.subnav__wrapper{position:fixed;width:200px;height:100%;background:#fff}
.mobile-nav{top:0;right:0;-webkit-transform:translateX(200px);transform:translateX(200px);z-index:99}
.subnav__wrapper{top:100px;display:block!important;-webkit-transform:translateX(200px);transform:translateX(200px)}
#mainNav{-webkit-transform:translateX(0);transform:translateX(0)}
.mobile-nav__btn{background:#343434;color:#fff;text-align:right;height:100px}
.mobile-nav__btn span{font-size:40px;line-height:40px;display:inline-block;width:30px;height:30px;text-align:center;margin:30px 20px 20px}
.mobile-nav-show{-webkit-transform:translateX(0);transform:translateX(0)}
.page-transfrom{-webkit-transform:translateX(-200px);transform:translateX(-200px)}
.subnav-show{-webkit-transform:translateX(0);transform:translateX(0)}
.mobile-nav__list li,.mobile-nav__list ul{list-style:none;padding:0;margin:0}
.mobile-nav__list li a{display:block;margin:20px;font-size:16px;color:#666}
.mobile-nav__list li a.mobile-subnav{background:url(../images/arrow-gray1.png) right center no-repeat}
.creative__item-1 .contentInfo,.creative__item-2 .contentInfo{padding-top:0}
#mainNav{display:block}
.currentSubnav{background:#343434}
.currentSubnav a{background:url(../images/arrow-white.png) left center no-repeat #343434;color:#fff;padding:20px;font-size:16px;display:block;margin-left:20px}
.about__staff__item__last{margin-top:2rem}
@media (max-width:768px){
.g-slide ul{height:400px}
}
@media (max-width:1000px){
.g-slide ul{height:500px}
}
@media (max-width:1366px){
.g-slide ul{height:600px}
.g-solution{padding:30px 0}
}
@media(max-width:767px){
.g-case .g-case__tabs,.g-chinaipo__img{margin-top:0}
.g-slide,.g-slide ul{height:400px}
.g-slide ul{height:100%}
.g-chinaipo__business,.g-solution{padding:20px 0}
.solutionImg{width:29%;height:120px;background-size:100% auto}
.solutionImgs{padding:20px 20px 0}
.contentInfo{padding:20px}
.g-chinaipo__logo img{width:50%}
.g-case__banner{height:150px}
.g-case__banner .g-title{top:16%}
.g-title{font-size:30px}
.g-chinaipo .row{padding:20px 0}
.g-case .g-case__tabs .nav-tabs li a{height:50px;font-size:10px;line-height:50px;padding:0;text-align:center;border-radius:0}
.g-case .g-case__tabs .nav-tabs li a i{-webkit-transform:scale(.5);transform:scale(.5);margin-right:-10px;margin-left:-16px}
.g-case__tabs .tab-content{padding:20px 0}
.g-case__tabs .tab-content .col-md-4{padding-left:15px;padding-bottom:15px}
.g-news{padding:20px 0}
.solutionImg .index-icon{background-size:80%}
#index-solution-media .solutionImg{display:inline-block;width:29%;height:120px;margin:0 5px 10px}
.g-case .g-case__banner,.g-solution__banner{height:150px}
.line-black,.line-white{margin:5% auto 1%}
.g-title .g-news__eng{font-size:14px}
.g-news__item{margin-bottom:50px}
.index__lastNewsItem{margin-bottom:0}
.g-footer__contact{padding:20px}
.g-footer__copyright{text-align:center}
.footer__address2{padding-top:20px}
.g-solution__banner .g-title{top:15%}
.ic__item1,.ic__item13,.ic__item2{margin-bottom:50px}
.blankBorder,.channel-solution__item .solution-img,.pr-serviceType__1{margin-bottom:20px}
.channel-solution__intro{padding:20px 0}
.channel-solution__intro .channel-nav .nav,.channel-solution__traditional .channel-nav .nav{width:100%}
.channel-solution__intro .channel-nav li,.channel-solution__traditional .channel-nav .nav li{width:25%;font-size:20px}
.channel-solution__intro .channel-nav li a{padding:5px;font-size:16px}
.channel-solution__item .contentInfo,.media-logos{padding:10px}
.media-logos li{width:24%}
.media-logos li img{width:100%}
.media-social{padding:0 20px}
.channel-solution__traditional,.seo-advantage .col-md-7{padding-top:20px}
.pr-border,.seo-team{padding:20px}.blankBorder{padding-bottom:20px}
.pr-border{border:0;border-top:1px solid #ccc}
.seo-case img,.seo-tech img{margin:20px 0}
.seo-range .case__item__name{bottom:0}
.seo-range__detail.show{height:100%}
.col5 li{float:left;width:50%;overflow:hidden;border-bottom:1px solid #ccc}
.dsp-info p{font-size:9px;line-height:1.5}
.channel-news__items .list-group-item a{background-image:none}
.channel-about__intro{padding:20px 0}
.channel-about__intro .channel-nav{margin-bottom:20px}
.channel-about__intro .channel-nav .nav{width:100%}
.channel-about__intro .channel-nav li{width:30%;margin:0 5px}
.channel-about__intro .channel-nav .nav li a{font-size:16px}
.contentInfo h2{text-indent:0;padding-left:20px}
.channel-about__intro__item{padding:0}
.intro__solution-img{margin:15px}
.intro__solution-icon__item{margin:15px;width:auto}
.intro__solution-icon{width:100%;padding:15px}
.intro__solution-icon__item img{width:100%}
.channel-about__intro__item2 .intro__solution-icon__item{width:auto;text-align:center}
.channel-about__intro__item2 .intro__solution-icon__item img{width:70%}
.channel-about__border__item{border:0;border-bottom:1px solid #ccc;margin-bottom:20px}
.concept__items li{width:100%}.event__img{display:none}
.event__text dl,.event__text dt{margin-bottom:0}
.event__text dt{padding-bottom:50px}
.event__text dt i,.event__time{display:block;float:left}
.event__text{min-height:100px}.g-chinaipo__logo{width:80%}
.g-solution__tabs .nav-tabs li a{font-size:20px;line-height:40px}
.channel-case__wrapper .channel-nav .nav{width:100%}
.channel-case .channel-nav li{width:30%;margin:0 5px}
.g-news__banner{height:200px}.channel-case__wrapper{padding:20px 0}
}
/* 导航下 */
.dh{ background:url(../) no-repeat bottom center; height:130px; padding-bottom:20px; }
.dhb{ margin:0 auto;  }
.dhb li{ height:130px; background-repeat:no-repeat; background-position:left center; }
.dhb li div{ height:130px; background:url(../) no-repeat center right;}
.dhb li.d1{ background-image:url(../); }

.dhb li.d2{ background-image:url(../);}
.dhb li.d2 div{  }
.dhb li.d3{ background-image:url(../);}
.dhb li.d3 div{  }
.dhb .d4{ background-image:url(../); height:130px;}
.dhb .d4 div{  background:none; }

.g-chinaipo li{list-style-type:none;}
.g-chinaipo li span{ font-size:22px; color:#000; font-weight:bold; display:block; }
.dhb li p{ font-size:14px; color:#707070 !important; }
.dhx{text-align:center;}
.g-chinaipo li{text-align:center;}
.xian1{width:100%; height:5px; background-image:url(../images/y7.jpg); overflow:hidden; margin-top:5px;}
.kuang1 { margin-top:10px;}
.kuang1 ul .li{padding:5px;}
.yewu h2{text-align:center; color:#ff7908; font-size:2.4rem;}
.yewu p{text-align:center; line-height:2; margin-top:-20px; font-size:1.2rem;}
.nkuang{background-color:#fff;box-shadow: 0px 0px 0px 0px #ccc;transition: box-shadow 0.5s ease 0s; text-align:center; padding:40px 20px;}
.nkuang h2{color:#333; font-size:1.6rem;}
.nkuang p{ margin-top:10px;}
.yewu{width:100%; padding:30px;}
.kuang1 li{list-style-type:none; margin-bottom:20px;}
.liucheng{width:100%; background:#FFF; padding:60px 20px; text-align:center;}
.liucheng li{list-style-type:none; text-align:center;}
.liucheng h2{text-align:center; color:#333; font-size:2.4rem;}
.liucheng p{text-align:center; line-height:3; margin-top:-20px; font-size:1.2rem;}
.licheng1 .h3{font-size:1.2rem;}
.anli {padding:40px 0;}
.anli h2{text-align:center; color:#ff7908; font-size:2.4rem;}
.anli p{text-align:center; line-height:2; margin-top:-20px; font-size:1.2rem;}
.anli li{list-style-type:none; text-align:center;}
.anli1{background-color: #fff;box-shadow: 0px 0px 0px 0px #ccc;transition: box-shadow 0.5s ease 0s;}
.anli1 h3{font-size:1.4rem; line-height:3rem;}
.anli1 h3 a{color:#444;}
.anli1 p{ line-height:2rem;}
.anli1 p a{color:#666;}
.footer{background:#06437b; line-height:2; text-align:center; color:#ccc;}
.hezuo{width:100%; background:#FFF; padding:30px 20px; text-align:center;}
.hezuo li{list-style-type:none; text-align:center; margin-top:10px;}
.hezuo2{border: 1px solid #dedede; text-align:center;}
.xinwen{margin-bottom:30px;}
.bt1{width:100%;padding:30px 0; text-align:center;}
.wenti{width:100%; padding:30px;background: url(../images/img_76.jpg) no-repeat center;}
.wenti1 li{list-style-type:none; margin-bottom:20px;}
.wkuang{padding:20px;
	background: #f0f4fe;
	border-radius: 8px;}

.wkuang P{
	text-align:center;
	color: #fff;
	font-size: 16px;
	line-height:40px;
	margin:55px auto 0;
	height:40px;
	background: #0012cf; /* Old browsers */
	background: -moz-linear-gradient(left,  #0012cf 0%, #006eff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #0012cf 0%,#006eff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #0012cf 0%,#006eff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0012cf', endColorstr='#006eff',GradientType=1 ); /* IE6-9 */
	border-radius: 5px;

}
.wkuang h4{
	height:60px;
	width:100%;
	text-align:center;
	line-height:30px;
	color:#282828;
	font-size:16px;
	border-bottom: 1px solid #e7e1e1;
	margin:0 auto;
}
@media screen and (max-width:768px)
{
.g-slide{display:none;}
.wenti{background:#0016cc;}
.wkuang P{margin:5px auto 0;}
.wenti1 li{padding:5px 5px;}
.nkuang{padding:10px 5px;}

}
@media (min-width: 1024px){
	.mban1{display:none;}
	.nav4{display:none;}
}
/*分页list*/
.fylist{ text-align:center; margin:20px 0px;}
.fylist .page-on{ background-color:#e4392a; color:#FFF}
.fylist a{ width:41px; height:41px; line-height:41px; background-color:#edecec; font-family:Arial, Helvetica, sans-serif; color:#666; font-size:18px; display:inline-block;border-radius:3px; text-align:center;margin:0 4px;}
.fylist2 .page-on{ background-color:#1064b1 !important;border-color: #1064b1 !important;}
.fylist2 a{ background-color:#fff; border-radius:0px; margin:0px;border: 1px solid #DDD;  border-right: none;}
.fylist2 a:last-child{border-right: 1px solid #DDD;}

.nav4{
	height:45px;width:100%;
	position:fixed;
	bottom:0px;
}
.nav4 ul{
	position:fixed;
	z-index:200;
	bottom:0;
	width:100%;
}
.nav4 li{
	border:1px solid rgba(190,190,190,1);
	height:45px;
	border-bottom:0;
	border-right:0;
	position:relative;
	-webkit-box-shadow:inset 0 0 3px #fff;
	float:left;
	width:33.26%;
	list-style-type:none;
}
.nav4 li:nth-of-type(1){border-left;0;}
.nav4 li>a{
	font-size:15px;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	/*border:1px solid #f9f8f9;*/
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	border-bottom:0;
	display:block;
	line-height:45px;
	text-align:center;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#f1f1f1), to(#dcdcdc), color-stop(35% ,#ededed), color-stop(50%, #e3e3e3) );
}
.nav4 li>a:only-child span{
	background:none;
	padding-left:0;
}
.nav4 li>a.on + dl{
	display: block;
}
.nav4 li>a span{
	color: #4f4d4f;
	display: inline-block;
	padding-left: 15px;
	background: url(imgs/1.svg#2) no-repeat 4px 18px;
	-webkit-background-size: 9px auto;
	text-shadow:0px 1px 0px #ffffff;
}
/***********************/
.nav4 dl{
	display:none;
	position:absolute;
	z-index:220;
	bottom:60px;
	left:50%;
	width:100px;
	margin-left:-50px;
	background:red;
	/*min-height:100px;*/
	background:#e4e3e2;
	/*border:1px solid #afaeaf;*/
	border-radius:5px;
	-webkit-box-shadow:inset 0 0 3px #fff;
	background:url(imgs/2.svg#3) no-repeat center center;
	-webkit-background-size:100%;
	background-size:100%;
}
/*, .nav4 dl:after*/
.nav4 dl:before{
	content:"";
	display:inline-block;
	position:absolute;
	z-index:240;
	bottom:0;
	left:50%;
	/*width:0;
	height:0;
	border:8px solid red;
	border-color:#afaeaf transparent transparent transparent;
	margin-left:-8px;
	margin-bottom:-16px;*/
	width:10px;
	height:8px;
	background: url(imgs/1.svg#2) no-repeat center -55px;
	-webkit-background-size: 10px auto;
	bottom: -7px;
	margin-left: -5px;
}
/*.nav4 dl:after{
	z-index:241;
	border-color:#e4e3e2 transparent transparent transparent;
	margin-bottom:-15px;
}*/
.nav4 dl dd{
	line-height:45px;
	text-align:center;
	background:-webkit-gradient(linear, 0 0, 100% 0, from(rgba(194,194,194,0.8)), to(rgba(194,194,194,0.8)), color-stop(50%, rgba(194,194,194,0.8)));
	background-size:80% 1px;
	background-repeat:no-repeat;
	background-position: center bottom;
	/*background: url(imgs/3.svg#4) no-repeat center bottom;
	-webkit-background-size:100px 1px;*/
}
.nav4 dl dd:last-of-type{
	background:none;
}
.nav4 dl dd a{
	font-size: 15px;
	display:block;
	color:#4f4d4f;
	text-shadow:0px 1px 0px #ffffff;
	white-space: pre;
	overflow: hidden;
	text-overflow: ellipsis;
}
.nav4 .masklayer_div{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 180;
	background: rgba(0,0,0,0);
}
.nav4 .masklayer_div.on{display: block;}
.bailian{ color:#fff;}
.bailian a{color:#fff;}
.bailian a:hover{color:#fff;}
.footer a{color:#fff;}
.footer a:hover{color:#fff;}
.hangju1{line-height:2rem;}